Activity log for bug #1181753

Date Who What changed Old value New value Message
2013-05-19 13:28:01 monty solomon bug added bug
2013-05-19 13:47:20 monty solomon bug watch added http://bugs.mysql.com/bug.php?id=56581
2013-05-19 14:01:52 Valerii Kravchuk nominated for series percona-server/5.1
2013-05-19 14:01:52 Valerii Kravchuk bug task added percona-server/5.1
2013-05-19 14:01:52 Valerii Kravchuk nominated for series percona-server/5.5
2013-05-19 14:01:52 Valerii Kravchuk bug task added percona-server/5.5
2013-05-19 14:01:52 Valerii Kravchuk nominated for series percona-server/5.6
2013-05-19 14:01:52 Valerii Kravchuk bug task added percona-server/5.6
2013-05-19 14:02:19 Valerii Kravchuk bug task added mysql-server
2013-05-20 08:45:10 Laurynas Biveinis tags pkg
2013-05-20 08:45:18 Laurynas Biveinis percona-server/5.1: assignee Ignacio Nin (ignacio-nin)
2013-05-20 08:45:26 Laurynas Biveinis percona-server/5.5: assignee Ignacio Nin (ignacio-nin)
2013-05-20 08:45:34 Laurynas Biveinis percona-server/5.6: assignee Ignacio Nin (ignacio-nin)
2013-05-20 15:15:35 Valerii Kravchuk percona-server/5.1: status New Confirmed
2013-05-20 15:15:44 Valerii Kravchuk percona-server/5.5: status New Confirmed
2013-05-20 16:04:30 Valerii Kravchuk percona-server/5.6: status New Confirmed
2013-05-21 03:49:11 Laurynas Biveinis percona-server/5.1: importance Undecided High
2013-05-21 03:49:13 Laurynas Biveinis percona-server/5.5: importance Undecided High
2013-05-21 03:49:15 Laurynas Biveinis percona-server/5.6: importance Undecided High
2013-05-21 03:49:23 Laurynas Biveinis percona-server/5.1: importance High Medium
2013-05-21 03:49:25 Laurynas Biveinis percona-server/5.5: importance High Medium
2013-05-21 03:49:27 Laurynas Biveinis percona-server/5.6: importance High Medium
2013-05-21 03:49:29 Laurynas Biveinis percona-server/5.1: status Confirmed Triaged
2013-05-21 03:49:32 Laurynas Biveinis percona-server/5.5: status Confirmed Triaged
2013-05-21 03:49:34 Laurynas Biveinis percona-server/5.6: status Confirmed Triaged
2013-06-04 19:42:01 Ignacio Nin percona-server/5.1: status Triaged In Progress
2013-06-04 20:54:15 Ignacio Nin percona-server/5.1: milestone 5.1.69-14.7
2013-06-05 15:36:19 Launchpad Janitor branch linked lp:~ignacio-nin/percona-server/5.1-bug1181753
2013-06-05 15:39:31 Launchpad Janitor branch linked lp:~ignacio-nin/percona-server/5.5-bug1181753
2013-06-05 15:43:32 Launchpad Janitor branch linked lp:~ignacio-nin/percona-server/5.6-bug1181753
2013-06-05 15:45:16 Launchpad Janitor branch linked lp:~ignacio-nin/percona-xtradb-cluster/pxc-bug1181753
2013-06-05 15:47:12 Ignacio Nin percona-server/5.5: milestone 5.5.31-30.4
2013-06-05 15:47:15 Ignacio Nin percona-server/5.6: milestone 5.6.11-60.4
2013-06-05 15:47:21 Ignacio Nin percona-server/5.5: status Triaged Fix Committed
2013-06-05 15:47:23 Ignacio Nin percona-server/5.1: status In Progress Fix Committed
2013-06-05 15:47:24 Ignacio Nin percona-server/5.6: status Triaged Fix Committed
2013-06-05 20:49:12 Ignacio Nin bug task added percona-xtradb-cluster
2013-06-05 20:49:23 Ignacio Nin percona-xtradb-cluster: status New Fix Committed
2013-06-05 20:49:31 Ignacio Nin percona-xtradb-cluster: importance Undecided Medium
2013-06-05 20:49:33 Ignacio Nin percona-xtradb-cluster: assignee Ignacio Nin (ignacio-nin)
2013-06-05 20:49:36 Ignacio Nin percona-xtradb-cluster: milestone 5.5.31-24.8
2013-06-06 03:39:48 Laurynas Biveinis percona-server/5.1: status Fix Committed Fix Released
2013-06-06 03:42:10 Laurynas Biveinis percona-server/5.5: status Fix Committed Fix Released
2013-06-06 03:44:30 Laurynas Biveinis percona-server/5.6: status Fix Committed Fix Released
2013-06-13 18:37:49 Ignacio Nin percona-xtradb-cluster: status Fix Committed Fix Released
2018-01-18 11:46:05 Julio Salas bug added subscriber Julio Salas
2018-01-18 11:46:13 Julio Salas removed subscriber Julio Salas
2018-01-18 11:46:19 Julio Salas bug added subscriber Julio Salas
2018-01-18 11:46:21 Julio Salas removed subscriber Julio Salas
2018-01-18 11:46:41 Julio Salas bug added subscriber Julio Salas
2018-01-18 11:46:45 Julio Salas removed subscriber Julio Salas
2018-01-18 11:46:48 Julio Salas bug added subscriber Julio Salas
2018-01-18 11:46:53 Julio Salas removed subscriber Julio Salas
2018-01-18 11:46:56 Julio Salas bug added subscriber Julio Salas
2018-01-18 11:46:58 Julio Salas removed subscriber Julio Salas
2018-01-18 11:47:01 Julio Salas bug added subscriber Julio Salas
2018-01-18 11:47:08 Julio Salas removed subscriber Julio Salas
2018-01-18 11:47:12 Julio Salas bug added subscriber Julio Salas